<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE_PROFILE>
	<HEADER>
		<RESOURCE_IDENTIFIER
			value="f9c630f2-29f9-4196-a75f-1d208d7ef6dc_TWV0YVdvcmtmbG93RFNSZXNvdXJjZXMvTWV0YVdvcmtmbG93RFNSZXNvdXJjZVR5cGU=" />
		<RESOURCE_TYPE value="MetaWorkflowDSResourceType" />
		<RESOURCE_KIND value="MetaWorkflowDSResources" />
		<RESOURCE_URI value="" />
		<DATE_OF_CREATION value="2014-07-29T10:15:51.0Z" />
	</HEADER>
	<BODY>
		<METAWORKFLOW_NAME family="IS_BACKUP">Backup</METAWORKFLOW_NAME>
		<METAWORKFLOW_DESCRIPTION />
		<METAWORKFLOW_SECTION>Information Service</METAWORKFLOW_SECTION>
		<ADMIN_EMAIL />
		<CONFIGURATION status="EXECUTABLE">
			<WORKFLOW name="IS-Store Backup"
				id="8426b094-1f35-471e-8431-e75732dfa134_V29ya2Zsb3dEU1Jlc291cmNlcy9Xb3JrZmxvd0RTUmVzb3VyY2VUeXBl">
				<WORKFLOW name="IS-SN Backup"
					id="c245e501-a19d-4647-bd9f-68e5db522a5a_V29ya2Zsb3dEU1Jlc291cmNlcy9Xb3JrZmxvd0RTUmVzb3VyY2VUeXBl" />
			</WORKFLOW>
		</CONFIGURATION>
		<SCHEDULING enabled="false">
			<CRON>29 5 22 ? * *</CRON>
			<MININTERVAL>10080</MININTERVAL>
		</SCHEDULING>
	</BODY>
</RESOURCE_PROFILE>
